Bug Aspell

Le
fabrice1.couvreur
Bonjour,
Depuis quelques jours, quand j'active Flyspell, j'ai le message suivant :

Starting new Ispell process [aspell::french]
Error enabling Flyspell mode:
(Erreur : The file "/usr/lib/aspell/french" can not be opened for reading=
.)

Est-ce un bug ?
Merci,
Fabrice
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sébastien Kirche
Le #26314463
Bonjour,

Le 12 October 2014 à 12:30, fabrice1 a tapoté :

(Erreur : The file "/usr/lib/aspell/french" can not be opened for
reading.)

Est-ce un bug ?



Est-ce qu'Emacs a raison ?
Y a-t-il toujours un fichier à /usr/lib/aspell/french ?
Est-ce que les droits d'accès au fichier sont OK ?

--
Sébastien Kirche
Paul Gaborit
Le #26314686
À (at) Mon, 13 Oct 2014 09:07:10 +0200,
Sébastien Kirche
Bonjour,

Le 12 October 2014 à 12:30, fabrice1 a tapoté :

(Erreur : The file "/usr/lib/aspell/french" can not be opened for
reading.)

Est-ce un bug ?



Est-ce qu'Emacs a raison ?



Ce n'est sans doute pas Emacs qui se plaint mais plutôt aspell.

Y a-t-il toujours un fichier à /usr/lib/aspell/french ?



Cela dépend des paquets installés... Sur Debian/Ubuntu, les
dictionnaires français pour aspell sont dans le paquet 'aspell-fr'. Il
faut sans doute vérifier que ce paquet est bien installé.

Ceci étant aucun fichier ne s'appelle "/usr/lib/aspell/french". Le
fichier le plus proche est "/usr/lib/aspell/french.alias"...


--
Paul Gaborit -
fabrice1.couvreur
Le #26314714
Le dimanche 12 octobre 2014 12:30:47 UTC+2, a écrit  :
Bonjour,

Depuis quelques jours, quand j'active Flyspell, j'ai le message suivant :



Starting new Ispell process [aspell::french] ...

Error enabling Flyspell mode:

(Erreur : The file "/usr/lib/aspell/french" can not be opened for readi ng.)



Est-ce un bug ?

Merci,

Fabrice



Bonsoir,
Mon système est Debian Sid. Une récente mise à jour de aspell a mis u n peu le "bazar", alors que depuis de nombreuses années, je n'avais renco ntré aucun soucis de fonctionnement.
Je confirme que le fichier "/usr/lib/aspell/french" n'existe pas (ou plus ? ), et j'ai donc installé le paquet aspell-fr pour avoir le fichier "/usr/ lib/aspell/french.alias".
J'ai maintenant le message suivant :

Starting new Ispell process [aspell::french] ...
Error enabling Flyspell mode:
(Erreur : The encoding "nil" is not known. Cela peut aussi vouloir dire q ue le fichier « /usr/share/aspell/nil.cset » peut être ouvert en lecture ou n'existe pas.)
byte-code: End of buffer
byte-code: End of buffer

Merci,
Fabrice
fabrice1.couvreur
Le #26315701
Le dimanche 12 octobre 2014 12:30:47 UTC+2, a écrit  :
Bonjour,

Depuis quelques jours, quand j'active Flyspell, j'ai le message suivant :



Starting new Ispell process [aspell::french] ...

Error enabling Flyspell mode:

(Erreur : The file "/usr/lib/aspell/french" can not be opened for readi ng.)



Est-ce un bug ?

Merci,

Fabrice



Bonjour,
Problème réglé avec la dernière mise à jour de ma distribution.
Fabrice
Publicité
Poster une réponse
Anonyme